<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="horizontal" android:background="@color/white" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/icon_address_near_live" />
                <TextView android:textSize="14.0dip" android:textColor="@color/c_323232" android:ellipsize="end" android:id="@id/tv_city" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            </LinearLayout>
            <View android:layout_gravity="bottom" android:id="@id/v_line" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
                        <android.support.v7.widget.RecyclerView android:id="@id/rv_pic_waterfall" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                    </com.moji.swiperefreshlayout.SwipeRefreshLayout>
                    <ImageView android:id="@id/iv_take_photo" android:background="@drawable/fragment_tab_newliveview_takephoto" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_marginBottom="7.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
                </RelativeLayout>
            </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
        </LinearLayout>
        <View android:id="@id/v_pop_bg" android:background="@color/c_40_000000" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
</LinearLayout>